# Urbane Auxila

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Custodes in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Happiness area effect | Custodes | +1 | Radius-based |

## Improves Buildings

- Custodes (Albion)
- Custodia (Latium)

## Related Goods

None

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium to boost the happiness area effect of Custodes/Custodia buildings within range by +1.

## Common Pitfalls

Only affects Custodes/Custodia buildings within the influence radius of the building containing this specialist.
